<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white"
    tools:context=".view.activity.FeedBackActivity">

    <include layout="@layout/view_title"/>

    <EditText
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:hint="@string/input_feed_back"
        android:textColorHint="#ffc7c7c7"
        android:textColor="@color/textColor"
        android:textSize="@dimen/text_size_13"
        android:padding="10dp"
        android:gravity="left"
        android:maxLength="500"
        android:id="@+id/et_content"
        android:background="@drawable/bg_color_gray4_radius_2"
        android:layout_margin="@dimen/default_margin"
        />

    <ImageView
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:background="@drawable/bg_color_gray4_radius_2"
        android:id="@+id/img"
        android:src="@mipmap/icon_img_add"
        android:layout_margin="@dimen/default_margin"
        />

    <Space
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_weight="1"
        />

    <Button
        android:id="@+id/btn_commit"
        android:layout_width="match_parent"
        android:layout_height="46dp"
        android:layout_marginTop="25dp"
        android:background="@drawable/bg_btn_primary"
        android:enabled="false"
        android:gravity="center"
        android:text="@string/submit"
        android:textColor="@color/white"
        android:textSize="@dimen/text_size_15"
        android:layout_margin="@dimen/default_margin"
        />


</LinearLayout>